Template:TowerNavBox/labels.css: Revision history

Jump to navigation Jump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

7 July 2026

4 June 2026

29 July 2024

  • curprev 14:3314:33, 29 July 2024 imported>Mentin123 635 bytes +635 Created page with ".tower-navbox-colorless { color:#FFF; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black } .tower-navbox-hardcore { color:#BF95E9; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black } .tower-navbox-golden { color:#FFFF00; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black } .tower-navbox-exclusive { color:#E00007; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px blac..."